set term pdf font "Cambria"
set output "multi-transmissions.pdf"
set xlabel "{/*2.2 (%) Awaken duration}" font "Cambria,8"
set ylabel "{/*2.2 Nb of retransmitted copies}" font "Cambria,8"
set y2label "{/*2.2 Nb of participated nodes}" font "Cambria,8"
set key font "Cambria,10"
set ytics nomirror
set yrange [0:700]
set y2range [0:50]
set y2tics format "{/=16 %h}"
set ytics format "{/=16 %h}"
set xtics format "{/=16 %h}"
set key spacing 2.6
set key top right 
plot "sent-pct-proba-ret.data" using 1:2 w lp ls 7 title "{/*1.8 Proba retransmission}",\
"sent-pct-full-ret.data" using 1:2 with linespoint title "{/*1.8 Full retransmission}",\
"ret-nodes-number-full.data" using 1:2 axes x1y2 w lp ls 6 title "{/*1.6 participating nodes (full ret)}",\
"ret-nodes-number-proba.data" using 1:2 axes x1y2 w lp ls 8 title "{/*1.6 participating nodes (proba ret)}",\




